/*----------------------------------------------------------
  GTD Scrum Login Page
----------------------------------------------------------*/
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.clear { clear: both; }
.bold { font-weight: bold; !important; }
body { background: #FFFFFF; font: 14px/1.4 Verdana, Arial, sans-serif; }
#page-wrap { min-height: 640px; margin: 62px auto 16px auto; font-family: Verdana, Arial, sans-serif;}
#footer { text-align: center; margin-top: 32px; }
ul { padding-left: 16px; }
ul, ol { margin: 0 0 10px 0; }

h1
{
  color: #FFFFFF;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 28px !important;
  font-weight: bold;
  text-align: center;
  margin: 0px;
}

h3
{
  color: #497dbb;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px !important;
  font-weight: bold;
  margin: 0px;
}

.sprintcolor
{
  font-family: 'Source Sans Pro', sans-serif;
  color: #2C448C;
  white-space: nowrap;
}

.disclaimer
{
  color: #999999;
  font-size: 10px;
}

a, a:visited
{
  color: #2C448C;
  text-decoration: none;
}

a:hover
{
  color: #4EA5E6;
  text-decoration: underline;
}

input.readonly
{
  color: #666666;
  background: #e0e0e0;
}

input.button-primary
{
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px !important;
  background: #F1B709 url(../images/bg_button_primary_grad.png) repeat-x scroll left top;
  border-width: 1px;
  border-style: solid;
  border-color: #F1B709;
  color: #999999;
  line-height: 15px;
  padding: 5px 11px;
  cursor: pointer;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -khtml-box-sizing: content-box;
  box-sizing: content-box;
}

input.button
{
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px !important;
  background: #CCCCCC url(../images/bg_button_grad.png) repeat-x scroll left top;
  border-width: 1px;
  border-style: solid;
  border-color: #CCCCCC;
  color: #999999;
  line-height: 15px;
  padding: 5px 11px;
  cursor: pointer;
  border-radius: 8px;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -khtml-box-sizing: content-box;
  box-sizing: content-box;
}

input.button-primary:hover, input.button:hover
{
  text-decoration: none;
  font-weight: bold;
  border-width: 2px;
  padding: 4px 8px;
  color: #000000;
}

div.gtd_login_container
{
  font-size: 12px !important;
  width: 100%;
}

div.lefthalf
{
  float: left;
  width: 45%;
}

div.righthalf_leftjustify
{
  width: 45%;
  float: right;
}

div.gtd_card
{
  font-family: Verdana, Arial, sans-serif;
  border: 1px solid #CCCCCC;
}

div.gtd_login
{
  background: #CCCCCC url(../images/gtd_card_back.jpg) no-repeat scroll left top;
  width: 600px;
  height: 450px;
  margin: 20px auto;
}

div.gtd_login div.logintitle
{
  margin: 195px 0px 0px 0px;
}

div.gtd_login div.loginbox
{
  width: 210px;
  margin: 8px auto 0px auto;
}

div.gtd_login div.loginboxwide
{
  width: 500px;
  margin: 8px auto 0px auto;
}

.gtd_login_wrapper
{
  padding: 0px 4px 8px 2px;
}

#forgotPassword { margin: -24px 6px 0px 0px;}

label
{
  font-family: 'Source Sans Pro', sans-serif;
  color: #2C448C;
  font-weight: bold;
  font-size: 16px !important;
}

label span.units
{
  font-family: Verdana, Arial, sans-serif;
  font-weight: normal;
  font-size: 12px !important;
}

.input
{
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  width: 200px;
  padding-left: 4px;
  border: 1px solid #CCCCCC;
}

div.gtd_logintext
{
  width: 560px;
  margin: 8px auto;
}

/*----------------------------------------------------------
  GTD Message Boxes
----------------------------------------------------------*/
div.message_alert
{
  color: #FF6666;
}

div.messagebox
{
  font-family: Verdana, Arial, sans-serif;
  border: 6px solid #4EA5E6;
  background: #FFFFFF none;
}

div.alertbox
{
  border: 6px solid #EE1A31;
}

div.messagebox h3
{
  color: #000000;
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px !important;
  font-weight: bold;
  margin: 8px;
}

div.messagebox img
{
  float: left;
  margin: 8px 16px 8px 8px;
}

div.messagepanel
{
  width: 540px;
  margin: 20px auto;
  padding: 8px 25px;
  font-family: Verdana, Arial, sans-serif;
  text-align: center;
  border: 1px solid #FCEFA1;
  background: #FCFAF1 none;
}

div.alertpanel
{
  border: 1px solid #CD0A0A;
  background: #FEF8F6 none;
  color: #CD0A0A;
}

div.message-no-panel
{
  width: 540px;
  margin: 0 auto 20px auto;
  padding: 8px 25px;
  font-family: Verdana, Arial, sans-serif;
  text-align: center;
  font-size: 14px;
}

div.message-no-panel img
{
  vertical-align: middle;
}

div.gtd_signup
{
  background: #CCCCCC url(../images/gtd_card_back_tall.jpg) no-repeat scroll left top;
  width: 600px;
  height: 470px;
  margin: 20px auto;
}

div.trial-7
{
  background: #CCCCCC url(../images/gtd_card_back_tall_7trial.jpg) no-repeat scroll left top;
}

div.trial-30
{
  background: #CCCCCC url(../images/gtd_card_back_tall_30trial.jpg) no-repeat scroll left top;
}

div.lifetime-3back
{
  background: #CCCCCC url(../images/gtd_card_back_tall_3back.jpg) no-repeat scroll left top;
}

div.gtd_activation
{
  background: #CCCCCC url(../images/gtd_card_back_taller.jpg) no-repeat scroll left top;
  width: 600px;
  height: 530px;
  margin: 20px auto;
}

div.gtd_signup div.signuptitle, div.gtd_activation div.signuptitle
{
  margin: 195px 0px 0px 0px;
}

div.gtd_signup div.signupbox, div.gtd_activation div.signupbox
{
  width: 480px;
  margin: 8px auto 0px auto;
}

.gtd_signup_wrapper
{
  float: left;
  padding: 0px 24px 8px 2px;
}

input.long_input
{
  width: 200px;
}

input.medium_input
{
  width: 120px;
}

input.xlong_input
{
  width: 430px;
}

.g-recaptcha div { margin: 0px auto; }
